## maven-remote-resources-plugin 1.6.0

=== debian/changelog ===
maven-remote-resources-plugin (1.6.0-2) unstable; urgency=medium

  * d/upstream: Properly import RSA key from hboutemy@apache.org
  * d/rules: Remove old debug
  * d/docs: Fix lintian missing-notice-file-for-apache-license

 -- Mathieu Malaterre <malat@debian.org>  Thu, 23 Apr 2020 10:31:43 +0200

maven-remote-resources-plugin (1.6.0-1) unstable; urgency=low

  * Initial release (Closes: #954937)

 -- Mathieu Malaterre <malat@debian.org>  Wed, 08 Apr 2020 11:00:52 +0200
