=== debian/control ===
Source: maven-remote-resources-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 2.1)
Build-Depends-Indep: libcommons-io-java (>= 2.6),
                     libmaven-common-artifact-filters-java (>= 3.0.1),
                     libmaven-filtering-java (>= 3.1.1),
                     libmaven-plugin-tools-java (>= 3.6.0),
                     libmaven-resolver-java (>= 1.3.1),
                     libmaven3-core-java (>= 3.6.0),
                     libmodello-maven-plugin-java (>= 1.9.1),
                     libplexus-interpolation-java (>= 1.25),
                     libplexus-resources-java (>= 1.1.0),
                     libplexus-utils2-java (>= 3.1.1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/maven-remote-resources-plugin.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-remote-resources-plugin
Homepage: http://maven.apache.org/plugins/maven-remote-resources-plugin/

Package: libmaven-remote-resources-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache Maven Remote Resources Plugin
 Process resources packaged in JARs that have been deployed to a remote
 repository. The primary use case being satisfied is the consistentinclusion
 of common resources in a large set of projects. Maven projects atApache
 use this plug-in to satisfy licensing requirements at Apache whereeach
 project must include license and notice files for each release.
