=== debian/rules ===
#!/usr/bin/make -f

#export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven
