=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://downloads.apache.org/maven/plugins maven-remote-resources-plugin-@ANY_VERSION@-source-release@ARCHIVE_EXT@
