## maven-remote-resources-plugin 3.0.0

=== debian/changelog ===
maven-remote-resources-plugin (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    * New dependency on libmaven-archiver-java (>= 3.5)
    * New dependency on libmaven-artifact-transfer-java
  * Depend on libmaven-parent-java (Closes: #1028838)
  * Updated the watch file
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 Jan 2023 13:12:36 +0100
