=== debian/watch ===
version=4
https://github.com/apache/maven-remote-resources-plugin/tags .*/maven-remote-resources-plugin-@ANY_VERSION@.tar.gz
